Packages - Bug #1212

[clementine]: error while loading shared libraries: libprotobuf.so.11
2017-02-13 04:12 AM - arescorpio

Status: fixed % Done: 0%
Priority: broken

Assignee:

Category:

Description

(01:00:31) arescorpio: Con las ultimas updates , se produjo un falloen : clementine > [arescorpio@arescorpio ~]$ clementine
(01:00:31) arescorpio: clementine: error while loading shared libraries: libprotobuf.so.11: cannot open shared object file: No such file
or directory

(01:00:31) arescorpio: ya no funciona Clementine

En ocasion mi ultima actualizacién : Paquetes (15) ffmpeg-1:3.2.4-1 file-5.30-1 gimp-2.8.18-5 grep-3.0-1 libphonenumber-8.0.1-2
libraw-0.18.1-1 lirc-1:0.9.4.d-1 mosh-1.2.6-4 mpv-1:0.24.0-1 protobuf-3.2.0-1 qtox-1.8.1-1 sed-4.4-1 sqlcipher-3.4.1-1
toxcore-1:0.1.6-1 wget-1.19.1-1 (hasta ese momento escuchaba musica con clementine) , era todavia domingo 12 de febrero del
2017.Cuando reinicie y quise abrir clementine nuevamente No anduvo mas.

History

#1 - 2017-02-13 04:16 AM - arescorpio

arescorpio wrote:

(01:00:31) arescorpio: Con las ultimas updates , se produjo un falloen: clementine > [arescorpio@arescorpio ~]$ clementine
(01:00:31) arescorpio: clementine: error while loading shared libraries: libprotobuf.so.11: cannot open shared object file: No such file or directory
(01:00:31) arescorpio: ya no funciona Clementine

En ocasion mi ultima actualizacién : Paquetes (15) ffmpeg-1:3.2.4-1 file-5.30-1 gimp-2.8.18-5 grep-3.0-1 libphonenumber-8.0.1-2
libraw-0.18.1-1 lirc-1:0.9.4.d-1 mosh-1.2.6-4 mpv-1:0.24.0-1 protobuf-3.2.0-1  qtox-1.8.1-1 sed-4.4-1 sqlcipher-3.4.1-1 toxcore-1:0.1.6-1
wget-1.19.1-1 (hasta ese momento escuchaba musica con clementine) , era todavia domingo 12 de febrero del 2017.Cuando reinicie y quise
abrir clementine nuevamente No anduvo mas.

Arquitectura : X86_64

#2 - 2017-02-14 04:57 AM - arescorpio
- Priority changed from bug to freedom issue
- Subject changed from Clementine NO funciona to Clementine Si funciona

- Tracker changed from Bug to Freedom Issue

SOLUCIONADO, con la nueva version de clementine del martes 14 de febrero del 2017 volvié a funcionar.
clementine-1.3.1-7.parabolatl

#3 - 2017-02-14 12:40 PM - ovruni

- Priority changed from freedom issue to broken

- Status changed from open to fixed

- Tracker changed from Freedom Issue to Bug

#4 - 2017-02-14 12:41 PM - ovruni

- Subject changed from Clementine Si funciona to [clementine]: error while loading shared libraries: libprotobuf.so.11
